<?php
class Pampa_View_Helper_LoggedUser {

  public function loggedUser() {
    // the auth instance
    $cmsAuth = Pampa_Auth_Cms::getInstance();
    return $cmsAuth->hasIdentity() ? $cmsAuth->getIdentity() : NULL;
  }

}